/* Used for Color Schemes, don't edit */

body{
    background: none;
    /* color background #272727 */
	background-color:#272727;
    /* endcolor */
    
    /* color background-image url('templates/option1_5/images/background.png') */
    background-image: url('templates/option1_5/images/background.png');
    /* endcolor */
}

a, a:hover {
    /* color link #000000 */
    color: #000000;
    /* endcolor */
}

#toolbar-l a{
    /* color toolbar-link #ffffff */
    color: #ffffff;
    /* endcolor */
}

#toolbar-r .uk-icon-button{
    /* color toolbar-social #ffffff */
    background: #ffffff;
    /* endcolor */
  
    /* color toolbar-social-color #232829 */
    color: #232829;
    /* endcolor */
}

#toolbar-r .searchstyle-blank form, #toolbar-r .mod_search164 form{
    /* color toolbar-search #ffffff */
    border: 1px solid #ffffff;
    /* endcolor */
}

#toolbar-r .searchstyle-blank:after, #toolbar-r .mod_search164:after, #toolbar-r ::placeholder, #toolbar-r #mod-search-searchword, #toolbar-r #mod-search-searchword164{
    /* color toolbar-search-text #ffffff */
    color: #ffffff;
    /* endcolor */
}

nav li > a, nav li > a:hover {
    /* color menu-item #ffffff */
    color: #000;
    /* endcolor */
}

nav li.active > a, nav li.active > a:hover{
    /* color active-menu-item #ffffff */
    color: var(--red);/*#ffffff;*/
    /* endcolor */
}

#menu-container .container-fluid{
    padding: 20px 20px;
}

#menu-container, .dropdown-menu, #offcanvas-container ul > li{
    /* color menu-background #353535 */
    background: white;/*#353535;*/
    /*background-image: linear-gradient(#353535, #525252);*/
    /* endcolor */
}

#menu-container .appointment-link{
    /* color appointment-button-background #009444 */
    background: #353535;
    /* endcolor */
}

.page-frontpage #bottom-a-container, .page-frontpage #bottom-c-container{
    border-top: 8px solid #353535;
    border-bottom: 8px solid #353535;
}

/*.page-frontpage #main-container .before-container{
    background: #353535;
}*/

/* Mobile Menu #offcanvas-container ul > li{
    background: #353535;
}*/

.uk-button-primary, .readmore .btn, .btn-primary, .btn-primary:hover, .uk-button-primary:focus, .uk-button-primary:hover{
    background: #353535;
    background-image: linear-gradient(#353535, #525252);
    border-color: #353535;
}

.rounded-btn{
    background: #353535;
    background-image: linear-gradient(#353535, #525252);
    color: white;
}

.page-frontpage #bottom-a-container .reviews-flag{
    background-image: url('templates/option1_5/images/dark/ribbon.png');
}

.city-map{
    background: url('templates/option1_5/images/dark/city.jpg');
}

.main-color{
    color: #353535;
}

#menu-container .fa{
  color: var(--red);
}

.contact-box .col-md-4 div{
    color: white;
    background: #C55F26;
    padding: 20px 0;
    height:100%;
}


/* Need to do some SQL Replace on Color Scheme Change thru Modules */